/* --------------------------------------------------------------

   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms

   Usage:
   * For text fields, use class .title or .text
   * For inline forms, use .inline (even when using columns)

-------------------------------------------------------------- */

/* 
	A special hack is included for IE8 since it does not apply padding 
	correctly on fieldsets
 */ 
label       { display: block; clear: both; float: left; font-weight: normal; width: 90px; text-align: right; padding-right: 10px; }
fieldset    { padding:0 1.4em 1.4em 1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; margin-top:-0.2em; margin-bottom:1em; }

fieldset, #IE8#HACK { padding-top:1.4em; } 
legend, #IE8#HACK { margin-top:0; margin-bottom:0; }


/* Form fields
-------------------------------------------------------------- */

/* 
  Attribute selectors are used to differentiate the different types 
  of input elements, but to support old browsers, you will have to 
  add classes for each one. ".title" simply creates a large text  
  field, this is purely for looks.
 */
input[type=text], input[type=password],
input.text, input.title,
textarea {
  background-color:#fff;
  border:1px solid #999;
}
input[type=text]:focus, input[type=password]:focus,
input.text:focus, input.title:focus,
textarea:focus {
  border-color:#666;
}
select { background-color:#fff; border-color: #999; border-width:1px; border-style:solid; padding: 1px; }

input[type=text], input[type=password],
input.text, input.title,
textarea, select {
  margin:0.5em 0;
}

input.text,
input.title   { width: 160px; padding:2px; }
input.title   { font-size:1.5em; }
textarea      { width: 435px; height: 130px; padding:4px; }

/* 
  This is to be used on forms where a variety of elements are 
  placed side-by-side. Use the p tag to denote a line. 
 */
form.inline label { line-height:2.7; }
form.inline p { margin-bottom:0; }


/* Success, info, notice and error/alert boxes
-------------------------------------------------------------- */

.error,
.alert, 
.notice,
.success, 
.info 			{ padding: 0.5em; margin-bottom: 1em; border: 1px solid #ddd; }

.error, .alert { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice     { background: #fff6cc; color: #514721; border-color: #ffd324; border: 1px solid #ffd324;}
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info 			{ background: #d5edf8; color: #222; border-color: #92cae4; }
.error a, .alert a { color: #8a1f11; }
.success a  { color: #264409; }
.info a			{ color: #205791; }
.success h2, .error h2, .info h2 { color: #444; margin-top: 0; }

/* Inquiry form elements.
-------------------------------------------------------------- */

input.invalid, textarea.invalid { border-color: #ca3f31; }
input.invalid:focus, textarea.invalid:focus {  border-color: #ca3f31; }


/* Callback form elements.
-------------------------------------------------------------- */

#submit-callback {margin: 5px 0 0 99px;}



